Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Datasource in M Version

Hi,

I have created a datasource with the new version (not 3.X) in the development environment it is active, everithing is OK, I can load data in the PSA.

When I migrate it to the QA environment, everything seems to be OK, but when I replicate the datasource an error appears. I tried to migrate & make a load without replicate, and the same error appears.

ERROR: "SAP System has status 'not modifiable' choose 'Display object' or 'Cancel' ".

After that error, the datasource changes its status to "M version" the message says "M version is different from A version", and I can't make any load.

Could anyone help me on this?

Thanks in advance, Federico

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question